
* { font-family:tahoma,sans-serif; margin:0; padding:0; }

body { background:#fff; color:#000; }
/* body { background:url(i/bg-body.jpg) repeat-x fixed center top #fe6c01; color:#000; } */
h1 { background:url(i/bg-h1.gif) no-repeat right bottom; color:#4f89d2; font-size:1.4em; margin-bottom:15px; padding-bottom:3px; }
img { border:none; }
li { list-style:none; }
table { border-collapse:collapse; width:100%; }

#all { background:#fff; margin:0 auto; width:95%; border:4px solid #fe6c01; }

#header { background:#fe6c01; }
#top { overflow:auto; }
#top div { background:#fe6c01; color:#fff; float:right; font-size:0.7em; padding-top:1.2em; }
#top ul { background:#fe6c01; float:left; }
#top li { float:left; font-size:0.7em; margin-right:2px; }
#top li a { background:url(i/tableft.gif) left top no-repeat; display:block; text-decoration:none; }
#top li a:hover { background-position:left -42px; }
#top li a span { background:url(i/tabright.gif) right top repeat-x; color:#dfe5ec; display:block; margin-left:2px; padding:7px 13px; }
#top li a:hover span { background-position:right -42px; color:#fff; }

#visual { background:url(i/bg-visual.jpg); border-top:5px solid #5fa4fb; border-bottom:3px solid #ff4603; clear:both; height:100px; }

#search { float:right; padding:75px 15px 0 0; }
#search img { margin:0 0 -3px 15px; }
#search input { background:#da2501; border:1px solid #dfe5ec; color:#dfe5ec; font-size:0.7em; padding:2px 5px; width:100px; }

#menu { background:url(i/bg-menu.gif) right top #ecf0f4; clear:both; float:left; padding-bottom:50px; width:20%; }
#menu h3 { background:url(i/bg-h3.gif) right center no-repeat #d0dce7; color:#3c4149; font-size:0.7em; margin:0 0 5px 0;padding:7px 15px; }
#menu h4 { color:#3c4149; font-size:0.7em; margin:10px 0 5px 0; padding:0; text-align:center; }
#menu ul { padding:0 10px 10px 10px; }
#menu li { border-bottom:1px solid #c6ced9; font-size:0.7em; }
#menu li a { color:#3c4149; display:block; padding:5px; text-decoration:none; }
#menu li a:hover { background:#dfe5ec; color:#4f89d2; }
#menu li.active a { color:#fff; background:#4f89d2; }

#outside { background:url(/i/bg-content.gif) repeat-x #fff; overflow:auto; }
#content { float:left; width:80%; }
#inside { padding:15px; }
#inside h1 a { color:#fe6c01; }

#inside li { color:#545c66; font-size:0.7em; padding-bottom:15px; }
#inside a { color:#fe6c01; text-decoration:underline; }
#inside a:hover { color:#fe6c01; text-decoration:underline; }
#inside a.main { color:#545c66; font-size:1.3em; }

#inside p { font-size:0.7em; }
#inside #pager { font-size:0.7em; padding:20px 0; text-align:left; }
#inside #pager a, #inside #pager span, #inside #pager strong { padding-right:10px; }
#inside #result { font-size:0.7em; padding:15px 0 20px 0; text-align:left; }

#footer { background:url(i/bg-footer.gif) top left repeat-x #434952; clear:both; padding:15px; }

#copyright { color:#c6ced9; font-size:0.7em; }
#copyright img { margin-right:10px; }

#standards { float:right; padding-top:15px; }

#advanced { margin-top:30px; }
#advanced td { font-size:0.7em; padding:0 10px 10px 0; }
#advanced input { font-size:1em; padding:2px; width:350px; }
#inside #advanced a { color:#fe6c01; }
#advanced option { font-size:1em; padding:2px; }
#advanced select { font-size:1em; }
#advanced .more { vertical-align:top; padding-top:15px; }
#advanced .short { width:50px; }
#advanced .submit { font-weight:bold; width:150px; }
#advanced .col1 { white-space:nowrap; width:1%; }

#cse input.gsc-input { font-size:0.85em; padding:3px; }
#cse div.gs-title a.gs-title b { color:#fe6c01; }
#cse .gs-visibleUrl, #cse .gs-visibleUrl-short, #cse gs-visibleUrl-long { color:#545c66; }
#cse .gsc-cursor .gsc-cursor-current-page { color:#000; }
#cse .gsc-cursor .gsc-cursor-page { color:#545c66; }


#logo { display:block; margin-bottom:25px; }
#inside #bread { color:#545c66; font-size:0.7em; margin-bottom:25px; }
#phones { white-space:nowrap; }
